[Federal Register: March 22, 2002 (Volume 67, Number 56)]
[Rules and Regulations]               
[Page 13545-13551]
From the Federal Register Online via GPO Access [wais.access.gpo.gov]
[DOCID:fr22mr02-18]                         


[[Page 13545]]

-----------------------------------------------------------------------

Part VIII





Federal Emergency Management Agency





-----------------------------------------------------------------------



44 CFR Part 62



National Flood Insurance Program (NFIP); Pilot Project--Public Entity 
Insurers; Final Rule


[[Page 13546]]


-----------------------------------------------------------------------

FEDERAL EMERGENCY MANAGEMENT AGENCY

44 CFR Part 62

RIN 3067-AD17

 
National Flood Insurance Program (NFIP); 
Pilot Project--Public Entity Insurers

AGENCY: Federal Emergency Management Agency (FEMA).

ACTION: Final rule.

-----------------------------------------------------------------------

SUMMARY: We (the Federal Insurance and Mitigation Administration of 
FEMA) are launching a three-year pilot project that will permit 
governmental risk-sharing pools to sell flood insurance to public 
entities under the National Flood Insurance Program's Write Your Own 
(WYO) effort. We are limiting the participants in this pilot effort to 
a maximum of six such insurers that are able to provide flood insurance 
only to public entities for their public buildings. The participants in 
this pilot effort must comply with comparable eligibility criteria and 
performance standards for operations, reporting, and customer service 
that we require of private insurance companies that participate in the 
WYO program. This final rule includes the eligibility criteria for 
participation in the pilot and an addendum to the WYO Arrangement that 
construes the term ``the company'' used in the Arrangement to mean not 
only WYO companies but also the insurers selected for this pilot.

EFFECTIVE DATE: April 22, 2002.

FOR FURTHER INFORMATION CONTACT: Edward T. Pasterick, Federal Emergency 
Management Agency, Federal Insurance and Mitigation Administration, 500 
C Street SW., Washington, DC 20472, 202-646-3443, (facsimile) 202-646-
4335, or (e-mail) Edward.Pasterick@dhs.gov.

SUPPLEMENTARY INFORMATION: On May 8, 2001, we published at 66 FR 23200 
a proposed rule that would add, on a pilot project basis, a new 
category of insurer to the National Flood Insurance Program (NFIP)'s 
Write Your Own (WYO) system. We proposed the pilot to be for three 
years with participation limited to no more than three 
intergovernmental risk-sharing pools sponsored by State municipal 
leagues.

    Our stated purpose for the pilot was to use the WYO program as a 
model for serving the flood insurance needs of municipalities. We said 
in the proposed rule, ``One of the inherent strengths of the WYO 
program, and one of the reasons for its success, is that private 
insurance companies, writing property insurance for other perils such 
as wind and fire, provide convenient access to flood insurance coverage 
for their customers in need of flood insurance protection. This model 
may also apply to the unique relationship that public entity insurers, 
especially State municipal league-sponsored or other intergovernmental 
risk-sharing pools . . . enjoy with local governments.''

    We proposed the pilot in response to several organizations--several 
such risk pools and the National League of Cities--that asked us to 
consider permitting intergovernmental risk pools sponsored by State 
municipal leagues to sell flood insurance on a limited basis under the 
WYO program. We considered the request and agreed to propose such an 
expansion of the WYO program, but only on a pilot project basis. We saw 
the pilot as a controlled extension of the proven WYO approach--to use 
available mechanisms in the insurance marketplace to protect property 
owners from the peril of flood loss.

    We also presented the proposal, during its formative stages and 
before its publication as a proposed rule, to WYO companies and 
associations for flood insurance producers. The WYO companies and these 
associations raised concerns about the proposal. We summarize their 
concerns under the ``Comments'' section.

    In sum, our intention for the pilot has been to determine whether 
the WYO model would be as successful in the public sector as it has 
been in the private sector. Using the WYO model we want to see whether 
the governmental risk pools selected for the pilot will provide more 
convenient and direct access for municipal governments to obtain flood 
insurance coverage. We have decided after careful consideration of the 
public comments on the proposed rule to proceed with the pilot with a 
number of modifications.

Comments: Summary

    During the comment period, we received fifteen written submissions 
from the public. The following submitted comments on the proposed rule:

     One State Executive Department,
     One international association,
     One insurance agency,
     Two private WYO insurance companies,
     Four national associations, and
     Six State Municipal leagues.
     
    In addition to the written comments, we heard comments from 
representatives of two national associations--the National League of 
Cities (NLC) and the National Association of Counties (NACo)--at a 
meeting on June 20, 2001. FEMA's Office of the General Counsel, in 
coordination with the Congressional and Intergovernmental Affairs 
Division of FEMA's External Affairs Directorate, facilitated that 
meeting. We recorded the comments offered by the two national 
associations and made them part of the docket for this rule. We 
summarize that meeting and our decisions under a separate heading of 
this section.

    The public generally favored the proposal. Twelve of the written 
submissions supported the pilot project while three objected to the 
proposal. Four of those in support of the proposal expressed an 
interest in participating in the pilot project.

    Each of the following sections treats issues raised by the 
submitters and explains our reasons for accepting, rejecting, or 
modifying a given recommendation. We also add a section that summarizes 
the content of the June 20, 2001 meeting that is included in the rule's 
docket. Additionally, one set of comments was submitted well after the 
end of the comment period; however, we considered those comments as 
well and discuss them in a separate section.

Proposed Pilot: Creating Non-Insurance Company Competitors

    Two private insurance companies expressed concern that the pilot 
would create ``non-insurance company'' competition for the WYO 
companies ``that may or may not be subject to the same requirements as 
the WYO participants.''

    We modeled the participation criteria for the pilot's participants 
in 44 CFR 62.24(b) on the participation standards that WYO companies 
have had to meet under 44 CFR 62.24(a). Also, the pilot participants 
will participate under the same WYO Arrangement that WYO companies do. 
To ensure consistent standards and requirements, we added an addendum 
to the WYO Arrangement that expands the definition of ``WYO company'' 
to include the public entity insurers that will participate in the 
pilot. As a result, the pilot participants will be subject to the same 
requirements for customer service, reporting, financial management, and 
administration that the private WYO insurance companies must meet.

    We would point out that the participants in the pilot project will 
not be able to sell flood insurance coverage to private consumers--
homeowners, business owners, condominium associations, or the owners of 
multi-family dwellings. They may sell flood insurance only to public 
entities for their public buildings. Conversely,

[[Page 13547]]

WYO companies may still sell flood insurance to public entities for 
their public buildings as well as to homeowners, business owners, 
condominium associations, and the owners of multi-family dwellings. The 
pilot project will not change that.

Use of Cover America II To Promote Flood Coverage for Public 
Buildings

    The two private insurance companies objecting to the proposal asked 
whether the market of public buildings was in fact an ``under-
penetrated'' market. If so, the WYO companies suggested that, instead 
of launching a pilot project, we should use the NFIP's marketing 
campaign, Cover America II, to increase education and awareness among 
municipalities that may need flood insurance protection for their 
public buildings. The commenters suggested that we target mailings to 
municipalities for their public buildings and launch awareness and 
education efforts with municipal leagues, instead of implementing the 
pilot.

    Whether the pilot will serve an ``under-penetrated'' market was not 
a major factor in proposing the pilot. Rather, the primary purpose of 
the pilot is to extend to another category of insurer and client the 
same opportunity for full service that is currently enjoyed by private 
WYO companies and their policyholders. At the same time, any increase 
in market penetration resulting from the pilot will be welcome.

    We believe using our marketing and education efforts to target 
public entities is a good suggestion, but it is not a mutually 
exclusive option to launching the pilot. We plan to look into such a 
marketing and education effort with the view of increasing the number 
of public buildings protected by flood insurance. The pilot project 
will be one of several measures we will use to accomplish that 
objective.

Cost of Flood Insurance as Deterrent to Sales

    The two companies objecting to the pilot, and one municipal league 
in support of the proposal, believed that public entities have not 
bought flood insurance to date for their public buildings because of 
the cost of coverage. The pilot will provide a good opportunity to 
examine this.

    We will also be interested to see whether the convenience for 
public entities in dealing with one insurance vehicle for all lines of 
property coverage will increase flood insurance coverage of public 
buildings in the selected States.

Expansion of the Pilot

    Two national associations--the Association of Governmental Risk 
Pools (AGRIP) and the National Association of Counties--recommended 
that we expand the pilot project to permit other interested public-
entity pools, including county pools, to participate. AGRIP, however, 
said that a pilot is unnecessary arguing that the need is already 
clear.

    We disagree with the position that a pilot is unnecessary; we 
believe that we need a pilot project to demonstrate whether using 
governmental risk-pools will be a useful vehicle for meeting the flood 
insurance needs of municipal governments and for meeting the standards 
of the program. We agree, however, with AGRIP and NACo that the 
expansion of the pilot is warranted.

    In the preamble of the proposed rule, we said that the pilot would 
consist of three intergovernmental risk-sharing pools sponsored by 
State municipal leagues. As we mentioned earlier, two other national 
organizations--NACo and AGRIP--that represent the interests of risk 
pools asked that we expand the scope of the pilot to permit their 
members to be considered for the pilot as well. Those comments have 
merit.

    We have agreed therefore to expand the scope of the pilot to permit 
eligible entities from each of these national associations to 
participate in the pilot. Due to the limitations on NFIP resources, 
however, we must at this time limit the expanded pilot to a maximum of 
six participants. In order to ensure that participation in the pilot is 
fair, representative, and equally distributed among various kinds of 
governmental risk pools, we will accept two nominations each from NLC, 
NACo, and AGRIP for this WYO pilot. This represents a doubling of the 
scope of pilot, which we originally proposed.

    Each of the national associations representing governmental risk 
pools--NLC, NACo, and AGRIP--will nominate two of its interested 
members to participate in the pilot. We will then review the 
applications of all candidate organizations and accept up to six 
organizations that meet our criteria as set forth in the NFIP's 
regulations, 44 CFR 62.23 and 62.24.

Criteria for Participation

    AGRIP recommended a number of changes to 44 CFR 62.23 and 62.24 
that would be inclusive enough to accommodate other public entity 
pools. We believe our language in the proposed rule is already 
inclusive enough to accommodate such entities and that was certainly 
our intention in drafting the proposal. And while we have not adopted 
every change in wording recommended by AGRIP, we have modified the 
criteria for participation in section 62.23 and 62.24 to ensure that 
the pilot is open not only to intergovernmental risk-sharing pools 
sponsored by State municipal leagues but also county pools and other 
governmental risk pools. For instance, in section 62.23(b), we say that 
``the term `WYO company' shall include public entity risk-sharing 
organizations, an association of local governments, a State association 
of political subdivisions, and other intergovernmental risk-sharing 
pool entities for covering public entity structures.'' We maintain the 
position that those eligible for the WYO program under this pilot must 
be an entity already acting as an insurer, that is, an organization 
that provides property and liability coverage and is subject to State 
oversight.

Questions

    In addition to the questions we have addressed in the preceding 
sections, one State, which sponsors a local government property 
insurance fund (``Fund''), asked specific questions on the program's 
implementation. We restate those questions followed by our answer.

    Question: How will, or could participation in the pilot project 
affect compliance with FEMA (disaster) guidelines? For example, by 
participating in the pilot program could Fund members, if they elect 
not to purchase flood coverage, be held to a different (higher) 
standard of compliance, as it relates to FEMA eligibility guidelines.

    Answer: Fund members will not be held to a higher standard.
    Question: The Fund does not employ or use agents. Does the Fund 
need to become an Agent of Record, or appoint an Agent of Record to 
receive commissions on its behalf? Could the NFIP commissions be paid 
directly to the Fund?

    Answer: Under the WYO program, a portion of the expense allowance--
the portion of the premium income that a participating insurer 
retains--provides for a 15% agent commission; however, it does not have 
to be used to pay for commissions if a participating insurer does not 
use agents. (One of the private companies participating in the WYO 
program does not use agents in selling flood insurance.)

    Question: Can separate service fees be paid directly to the Fund 
for administering/ servicing the NFIP WYO program? If so, what are 
those fees and how would they be calculated.

[[Page 13548]]

    Answer: We do not pay service fees directly to participating 
insurers. Under Article III of the WYO Arrangement, participants retain 
a certain percentage of the premium for selling and servicing flood 
insurance. We call the amount of premium participants retain the 
``expense allowance.''

    Question: Are there any plans for the FEMA/NFIP Application to be 
streamlined or tailored to the governmental entities in the pilot 
project?

    Answer: No, there are no such plans.
    
    Question: What type of bank account is envisioned to process 
premium collections and claim payments for a governmental risk-sharing 
insurer?

    Answer: The WYO Arrangement and the WYO Program's Financial Control 
Plan call for the participating WYO entity to deposit premiums into a 
separate, restricted account. Article II of the Arrangement requires 
the participating WYO company to ``separate Federal flood insurance 
funds from all other Company accounts, at a bank or banks of its 
choosing, for the collection, retention and disbursement of Federal 
funds relating to its obligation under this Arrangement, less the 
Company's expenses as set forth in Article III.''

    Question: Do the FEMA/NFIP Flood Zone maps have a global position 
or plotting feature whereby the Fund can access them electronically? 
Can the Fund enter an address or location co-ordinate and automatically 
determine what Flood hazard Zone or Area the building or location is 
situated?

    Answer: The NFIP does not provide such a service. There are private 
enterprises called Flood Zone Determination Companies that provide such 
a service for a fee. Those interested in acquiring such services may 
find a list of Flood Zone Determination Companies on FEMA's Web site at 
www.fema.gov under ``Flood Zone Determination Companies.''

    Question: What types of training programs are available for 
training and support of producers or administrative staff, if * * * 
(we) are selected as one of the'candidates for the pilot program?

    Answer: The NFIP's Bureau and Statistical Agent conducts training 
for all the program's major stakeholders, including the WYO companies. 
We plan during the early implementation of the pilot program for the 
NFIP Bureau to conduct such specialized training for the selected 
participants.

Meeting of FEMA and Stakeholders

    On June 20, 2001, FEMA's Office of the General Counsel, the 
Congressional and Intergovernmental Affairs Division of FEMA's External 
Affairs Directorate, and the Deputy Administrator for the Federal 
Insurance and Mitigation Administration met with representatives of the 
NLC and NACo. The NLC and NACo had asked for the meeting so that they 
could offer comments on the proposed rule, in addition to their written 
comments, and get clarification on several issues. We made the recorded 
minutes of that meeting part of the official docket for this rule and 
they are available upon request from FEMA's Rules Docket Clerk, 500 C 
Street, SW., Washington, DC 20472.

    At the meeting, representatives for NLC and NACo asked whether 
there was any flexibility for expanding the pilot to accommodate other 
kinds of qualified pools. The Deputy Administrator responded that the 
scope of the pilot resulted from ongoing work between FEMA, the NLC, 
and several of its members that had expressed an interest in providing 
flood insurance to its members. One representative from NACo stressed 
that ``we want to be part of the pilot and [can] identify a * * * 
(member) that is doing a good job.'' The enthusiasm and support by NACo 
both at the June 20, 2001 meeting and in written comments submitted to 
the FEMA Rules Docket, as well as the written comments of AGRIP, have 
prompted us to expand the pilot to accommodate other governmental risk 
pools. We will ask the NLC, NACo, and AGRIP each to nominate two of its 
interested and potentially qualified members to us for consideration in 
the pilot.

Additional Comment

    One national association of insurance agents submitted written 
comments well after the close of the comment period. We reviewed those 
comments but did not find them persuasive. The association ``does not 
believe that a new delivery system would change the mindset of public 
entity risk pools, a market segment that has never been willing to pay 
the price for flood coverage recommended to them in the past.''

    Our philosophy is that we wish to use and, in this case, test every 
available mechanism within the marketplace that can help property 
owners--private and public'to protect their interests with flood 
insurance. The finite nature of the pilot will help us evaluate the 
effectiveness of applying the successful WYO model to the public sector 
as well. We believe the pilot's restriction that the pilot's 
participants may only sell flood insurance to public entities and then 
again only for their public buildings will preserve the unique 
relationship that private insurance companies and agents have with 
their private customers--a market excluded from the participants of 
this pilot. Conversely, the pilot does not preclude agents and 
companies from marketing to public entities in addition to their 
private customers.

National Environmental Policy Act (NEPA)

    NEPA imposes requirements for considering the environmental impacts 
of agency decisions. It requires that an agency prepare an 
Environmental Impact Statement (EIS) for ``major federal actions 
significantly affecting the quality of the human environment.'' If an 
action may or may not have a significant impact, the agency must 
prepare an environmental assessment (EA). If, as a result of this 
study, the agency makes a Finding of No Significant Impact (FONSI), no 
further action is necessary. If it will have a significant effect, then 
the agency uses the EA to develop an EIS.

    Categorical Exclusions. Agencies can categorically identify actions 
(for example, repair of a building damaged by a disaster) that do not 
normally have a significant impact on the environment. The purpose of 
this rule is to launch a three-year pilot project that will permit 
intergovernmental risk-sharing pools sponsored by State municipal 
leagues to sell flood insurance to public entities under the National 
Flood Insurance Program's WYO effort.

    Accordingly, we have determined that this rule is excluded from the 
preparation of an environmental assessment or environmental impact 
statement under 44 CFR 10.8(d)(2)(ii), where the rule is related to 
actions that qualify for categorical exclusion under 44 CFR 
10.8(d)(2)(i), which addresses the preparation, revision, and adoption 
of regulations, directives, and other guidance documents related to 
actions that qualify for categorical exclusions. We have not prepared 
an environmental assessment or environmental impact statement as 
defined by NEPA.

Executive Order 12866, Regulatory Planning and Review

    We have prepared and reviewed this rule under the provisions of 
E.O. 12866, Regulatory Planning and Review. Under Executive Order 
12866, 58 FR 51735, October 4, 1993, a significant regulatory action is 
subject to OMB review and the requirements of the Executive Order. The 
Executive Order defines ``significant regulatory action'' as one that 
is likely to result in a rule that may:

    (1) Have an annual effect on the economy of $100 million or more or

[[Page 13549]]

adversely affect in a material way the economy, a sector of the 
economy, productivity, competition, jobs, the environment, public 
health or safety, or State, local, or tribal governments or 
communities;

    (2) Create a serious inconsistency or otherwise interfere with an 
action taken or planned by another agency;

    (3) Materially alter the budgetary impact of entitlements, grants, 
user fees, or loan programs or the rights and obligations of recipients 
thereof; or

    (4) Raise novel legal or policy issues arising out of legal 
mandates, the President's priorities, or the principles set forth in 
the Executive Order.

    For the reasons that follow we have concluded that this rule is 
neither an economically significant nor a significant regulatory action 
under the Executive Order.

    The rule will accomplish one primary purpose: To determine the 
merit of permanently expanding the WYO program to permit State 
municipal league-sponsored and other governmental risk-sharing pools to 
sell flood insurance to public entities to cover their buildings 
against flood loss. The rule will permit us to analyze the three-year 
pilot project to determine the merit of permitting such insurers to be 
eligible to sell flood insurance permanently under the WYO program. 
There are no major economic impacts resulting from implementation of 
this rule. Rather, the rule will add a new marketing avenue for writing 
flood insurance for public buildings.

    The Office of Management and Budget has not reviewed this rule 
under the principles of Executive Order 12866.

Paperwork Reduction Act

    This final rule contains information collection requirements 
subject to the Paperwork Reduction Act of 1995 (44 U.S.C. 3501-3520). 
Under the Act, a person does not have to respond to and may not be 
penalized for failing to comply with an information collection that 
does not display a currently valid OMB.

    The Office of Management and Budget has approved the use of the 
following information collection requirements for use by a maximum of 
six pilot participants in the newly added governmental risk-sharing 
pools category of insurer under the Write Your Own (WYO) program. The 
criteria for participating in the program are contained in FEMA 
regulation 44 CFR 62.23(a) and 62.24 and Appendixes A and B of part 62. 
The information collections are:

    Title: Write Your Own (WYO) Program, OMB Number 3067-0169, 
expiration date March 31, 2002, hour burden--33 minutes per respondent; 
and
    
    Title: Write Your Own (WYO) Company Participation Criteria; New 
Applicants, OMB Number 3067-0259, expiration date April 30, 2002, hour 
burden--7 hours per respondent.

    FEMA did not receive any comments on the need for the information, 
the accuracy of the burden estimate, cost to the respondents, or the 
methods for minimizing burden on the respondents during the review and 
comment period for the proposed rule.

    Addressee: Interested persons should submit comments to the Desk 
Officer for the Federal Emergency Management Agency, Office of 
Management and Budget, Office of Information and Regulatory Affairs, 
Washington, DC 20503 on or before April 22, 2002. Comments may also be 
sent to the Chief, Records Management Branch, Program Services and 
Systems Branch, Facilities Management and Services Division, 
Administration and Resource Planning Directorate, Federal Emergency 
Management Agency, 500 C Street, SW., Washington, DC 20472.

Regulatory Flexibility Act

    Under the Regulatory Flexibility Act agencies must consider the 
impact of their rulemakings on ``small entities'' (small businesses, 
small organizations and local governments). When 5 U.S.C. 553 requires 
an agency to publish a notice of proposed rulemaking, the Act requires 
a regulatory flexibility analysis for both the proposed rule and the 
final rule if the rulemaking could ``have a significant economic impact 
on a substantial number of small entities.'' The Act also provides that 
if a regulatory flexibility analysis is not required, the agency must 
certify in the rulemaking document that the rulemaking will not ``have 
a significant economic impact on a substantial number of small 
entities.''

    For the reasons that follow I certify that a regulatory flexibility 
analysis is not required for this rule because it would not have a 
significant economic impact on a substantial number of small entities. 
This rule revises the NFIP regulations to launch a three-year pilot 
project that permits governmental risk sharing pools to sell insurance 
to public entities under the NFIP's WYO Program. We will limit the 
participants to six such insurers that will be able to provide flood 
insurance only to public entities for public buildings. Participation 
in the pilot program is voluntary.

Executive Order 13132, Federalism

    Executive Order 13132, Federalism, dated August 4, 1999, sets forth 
principles and criteria that agencies must adhere to in formulating and 
implementing policies that have federalism implications, that is, 
regulations that have substantial direct effects on the States, or on 
the distribution of power and responsibilities among the various levels 
of government. Federal agencies must closely examine the statutory 
authority supporting any action that would limit the policymaking 
discretion of the States, and to the extent practicable, must consult 
with State and local officials before implementing any such action.

    We have reviewed this rule under E.O. 13132 and have concluded that 
the rule does not have federalism implications as defined by the 
Executive Order. The rule adds a new category of insurer under the WYO 
program--an insurer that would provide another marketing avenue to 
protect public buildings from flood loss. Inasmuch as the insurance 
benefits and requirements derive from a Federal statute and program 
exclusively administered by the Federal Government for the benefit of 
State, local and tribal governments, individuals, and not-for-profit 
organizations, the rule neither limits nor preempts any policymaking 
discretion of the State that the State might otherwise have. We have, 
nevertheless, consulted with local officials, with the National League 
of Cities, the National Association of Counties, the Association of 
Governmental Risk Pools, Write Your Own companies, and several State 
municipal leagues. We have welcomed their valuable comments, and this 
rule has benefited from their comments.

    The Office of Management and Budget has reviewed this rule under 
the provisions of Executive Order 13132.

List of Subjects in 44 CFR Part 62

    Flood insurance.
    Accordingly, we amend 44 CFR Part 62 as follows:

PART 62--SALE OF INSURANCE AND ADJUSTMENT OF CLAIMS

    1. The authority citation for Part 62 continues to read as follows:

    Authority: 42 U.S.C. 4001 et seq.; Reorganization Plan No. 3 of 
1978, 43 FR 41943, 3 CFR, 1978 Comp., p. 329; E.O. 12127 of Mar. 31, 
1979, 44 FR 19367, 3 CFR, 1979 Comp., p.376.


    2. Revise paragraphs (a) and (b) of section 62.23 to read as 
follows:

[[Page 13550]]

Sec. 62.23  WYO Companies authorized.

    (a)Pursuant to section 1345 of the Act, the Administrator may enter 
into arrangements with individual private sector property insurance 
companies or other insurers, such as public entity risk sharing 
organizations. Under these arrangements, such companies or other 
insurers may offer flood insurance coverage under the program to 
eligible applicants. Such WYO companies may offer flood coverage to 
policyholders insured by them under their own property business lines 
of insurance, pursuant to their customary business practices, including 
their usual arrangements with agents and producers. WYO companies may 
sell flood insurance coverage in any State in which the WYO company is 
authorized to engage in the business of property insurance. Other WYO 
insurers may offer flood insurance coverage to their pool members 
insured by them under their own property business lines of coverage, 
pursuant to their customary business practices. These other WYO 
insurers may provide flood coverage in any State that has authorized 
the other insurer to provide property coverage to its members. 
Arrangements entered into by WYO Companies or other insurers under this 
subpart must be in the form and substance of the standard arrangement, 
titled ``Financial Assistance/Subsidy Arrangement,'' a copy of which is 
included in appendix A of this part and made a part of these 
regulations.

    (b)Any duly authorized insurer so engaged in the Program shall be a 
WYO Company. (The term ``WYO Company'' shall include the following 
kinds of insurers: Public entity risk-sharing organizations, an 
association of local governments, a State association of political 
subdivisions, a State-sponsored municipal league, and other 
intergovernmental risk-sharing pool for covering public entity 
structures.)
* * * * *

    3. Revise section 62.24 to read as follows:


Sec. 62.24  WYO participation criteria.

    New companies or organizations eligible for the pilot project we 
describe in paragraph (b) of this section that seek to participate in 
the WYO program, as well as former WYO companies seeking to return to 
the WYO program, must meet standards for financial capability and 
stability for statistical and financial reporting and for commitment to 
program objectives.

    (a) To demonstrate the ability to meet the financial requirements, 
a private insurance company wishing to enter or reenter the WYO program 
must:
    (1) Be a licensed property insurance company;
    (2) Have a five (5) year history of writing property insurance;
    (3) Disclose any legal proceedings, suspensions, judgments, 
settlements, or agreements reached with any State insurance department, 
State attorney general, State corporation commission, or the Federal 
Government during the immediately prior five (5) years regarding the 
company's business practices;
    (4) Submit its most recent National Association of Insurance 
Commissioners (NAIC) annual statement;
    (5) Submit information, as data become available, to indicate that 
the company meets or exceeds NAIC standards for risk-based capital and 
surplus; and
    (6) Submit its last State or regional audit, which should contain 
no material negative findings.
    (b) To demonstrate the ability to meet the financial requirements, 
a public entity risk-sharing organization, an association of local 
governments, a State association of political subdivisions, a State-
sponsored municipal league, and any other intergovernmental risk-
sharing pool for covering public entity structures, wishing to enter 
the WYO program, which will end September 30, 2004, must:
    (1) Have authority by a State to provide property coverage to its 
members;
    (2) Have a five (5) year history of writing property coverage;
    (3) Disclose any legal proceedings, suspensions, judgments, 
settlements, or agreements reached with any State insurance department, 
State attorney general, State corporation commission, or the Federal 
Government during the immediately prior five (5) years regarding the 
other insurer's business practices; and
    (4) Submit its most recent two annual audits from an independent 
accounting firm performed in compliance with generally accepted 
accounting principles that show no material negative findings; and 
submit, as data become available, information to indicate that the 
other insurer meets or exceeds standards comparable to those of the 
NAIC for risk-based capital and surplus.
    (c) An applicant for entry or reentry in the WYO program must also 
pass a test to determine the applicant's ability to process flood 
insurance and meet the Transaction Record Reporting and Processing 
(TRRP) Plan requirements of the WYO Financial Control Plan. Unless the 
test requirement is waived, e.g., where an already qualified performer 
will fulfill the applicant's reporting requirements, the applicant must 
prepare and submit test output monthly tape(s) and monthly financial 
statements and reconciliations for processing by the NFIP Bureau and 
Statistical Agent contractor. For test purposes, no error tolerance 
will be allowed. If the applicant fails the initial test, a second test 
will be run, which the applicant must pass to participate in the 
Program.
    (d)To satisfy the requirement for commitment to Program goals, 
including marketing of flood insurance policies, the applicant will 
submit information concerning its plans for the WYO Program including 
plans for the training and support of producers and staff, marketing 
plans and sales targets, and claims handling and disaster response 
plans. Applicants must also identify those aspects of their planned 
flood insurance operations to be performed by another organization, 
managing agent, another WYO Company, a WYO vendor, a service bureau or 
related organization. Applicants will also name, in addition to a 
Principal Coordinator, a corporate officer point of contact--an 
individual, e.g., at the level of Senior Executive Vice President, who 
reports directly to the Chief Executive Officer or the Chief Operating 
Officer. Each applicant shall furnish the latest available information 
regarding the number of its fire, allied lines, farm-owners multiple 
peril, homeowners multiple peril, and commercial multiple peril 
policies or coverage documents in force, by line. A private insurance 
company applying for participation in the WYO program shall also 
furnish its Best's Financial Size Category for the purpose of setting 
marketing goals.

    3. Add the following ADDENDUM at the end of Appendix A to Part 62:

Addendum to Appendix A to Part 62--Federal Emergency Management Agency, 
Federal Insurance and Mitigation Administration, Financial Assistance/
Subsidy Arrangement

    Note: This Addendum to Appendix A to Part 62 applies only to a 
public entity risk-sharing organization, an association of local 
governments, a State association of political subdivisions, a State-
sponsored municipal league, and any other intergovernmental risk-
sharing pool for covering public entity structures participating in 
the pilot project established in Sec. 62.24(b) that permits 
intergovernmental risk-sharing pools to provide flood insurance to 
public entities to cover public buildings.


[[Page 13551]]


    (1) ``Company'' in the preceding Arrangement includes ``a public 
entity risk-sharing organization, an association of local 
governments, a State association of political subdivisions, a State-
sponsored municipal league, and any other intergovernmental risk-
sharing pool for covering public entity structures.''
    (2) The references to ``marketing guidelines'' in Article II--
Undertaking of the Company and to ``marketing goals'' in Article 
III--Loss Costs, Expenses, Expense Reimbursement, and Premium 
Refunds shall apply only to the private insurance companies 
participating in the WYO program.
* * * * *

(Catalog of Federal Domestic Assistance No. 83.100, ``Flood 
Insurance'')


    Dated: March 12, 2002.
Robert F. Shea,
Acting Administrator, Federal Insurance and Mitigation Administration.
[FR Doc. 02-6920 Filed 3-21-02; 8:45 am]
BILLING CODE 6718-03-P

